﻿html, body {
    background-color: rgb(78, 78, 80);
    font-family: Verdana, Arial, sans-serif;
}

#background {
   
    background-repeat: repeat-y;
    border: 1px hidden #999966;
    float: none;
    height: 100%;
    margin: 0 auto;
    width: 1024px;
}

#wrapper {
    border: 0.1em hidden #9900FF;
    float: none;
    height: 100%;
    margin: 0 auto;
    overflow: hidden;
    width: 834px;
}

#header {
    border: 0.1em hidden #FFFFFF;
    float: none;
    height: 77px;
    margin: 54px 0 0 0;
    width: 830px;
}

#header a:link { color: rgb(37, 37, 39); }

#header a:hover { color: rgb(37, 37, 39); }

#header a:visited { color: rgb(37, 37, 39); }

.logo {
    border: 0.1em hidden #00CC00;
    height: 64px;
    margin: 0 40px;
    padding: 0;
    width: 235px;
}


.logo a:hover img { border: 0 none; }

#content {
    border: 0.1em hidden #FFCC00;
    float: none;
    height: 100%;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 832px;
}

.cross {
    float: none;
    height: 42px;
    margin: -5px 0 0 17px;
    padding: 0;
    position: absolute;
    width: 42px;
    z-index: 2;
}

.plussymbol { color: rgb(143, 199, 62); }

div.boxcontainer {
    border: 1px hidden #FFFFFF;
    float: none;
    height: 100%;
    margin: 18px 0 0 40px;
    padding: 0;
    width: 752px;
      text-align: center;
      align-content:center;
     
}

div.mediumblankbox2 {
    background:  url(images/background1.jpg);
    background-repeat: repeat-y;
    border: 0.1em hidden rgb(97, 171, 235);
    float: none;
    height: 600px;
    margin: 10px 0 6px;
    padding: 0;
    
      text-align: center;
      align-content:center;
      width: 100%;
}

div.bottombox {
  
    border: 0.1em hidden rgb(97, 171, 235);
    clear: both;
    color: #00CC33;
    float: none;
    height: 23px;
    margin: 0 40px;
    padding: 0;
    width: 752px;


}

.bottomtext {
    border: 0.1em hidden #00FF00;
    color:darkgrey;
    font-size: 10px;
    
    padding-top: 5px;
    position: absolute;
    text-align: left;
    width: 610px;
    z-index: 2;
}




.linktext {
    border: 1px hidden blue;
    color: #CCCCCC;
    font-size: 12px;
    position: absolute;
    text-align: left;
    width: 480px;
}

.img { border: 1px solid rgb(78, 78, 80); }

div.logo {
    height: 100px;
    margin-left: 0px;
    width: 100%;

}
              .logotext {height: 90px; margin-top:80px; 



         
}

a:link {
    color: rgb(143, 199, 62);
    text-decoration: underline;
}

a:hover {
    color: rgb(143, 199, 62);
    text-decoration: underline;
}

a:visited {
    color: rgb(143, 199, 62);
    text-decoration: underline;
}

a:hover:visited { text-decoration: underline; }

a:hover img { border: 0.1em hidden rgb(97, 171, 235); }



div.login {


  padding: 8% 0 0;
  margin: auto;
   position: relative;
  z-index: 1;
  background: #FFFFFF;
  max-width: 250px;
  margin: 0 auto 100px;
  padding: 45px;
  text-align: center;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
     background-color:white;
   opacity: 0.80;
  filter: alpha(opacity=80); 
  margin-top: 80px;
      font-family: "Roboto"  !important, sans-serif; 
          color: black;
          font-size: 12px;

}

.logintxtbox {
    background-color: whitesmoke ; border: 1px solid Gainsboro ;
          font-family: "Roboto"  !important, sans-serif; 
          color: black;

                 width: 225px;
               height: 24px;
               padding-left: 10px;
               margin-bottom: 15px;
        
}



.loginbtn {
     font-family: "Roboto", sans-serif;
  text-transform: uppercase;
  outline: 0;
  background: #4CAF50;
       width: 238px;
  border: 0;
  padding: 5px;
  color: #FFFFFF;
  font-size: 14px;
  cursor: pointer;
  height: 30px;
  line-height: 14px;
  margin-bottom: 10px;
  margin-left: -12px;

}

.loginbtn:hover,.loginbtn:active,.loginbtn:focus {
  background: #43A047;
}

div.login1 {
    border: 1px hidden red;
    height: 28px;
    margin-top: 15px;
    position: absolute;
    width: 740px;
}

.logouttext {
    border: 0.1em hidden #00FF00;
    height: 20px;
    margin-left: 670px;
    margin-top: 12px;
    position: absolute;
    width: 60px;
}

.sprinterbox {
    background: url(images/sprinter.png);
    border: 0.1em hidden rgb(97, 171, 235);
    height: 100%;
    margin: 0 auto 6px;
    width: 752px;
}

div.images {
    border: 1px hidden white;
    margin-left: 20px;
    padding-top: 20px;
    width: 550px;
}

.image { margin: 10px 10px; }

.welcometext {
    border: 0.1em hidden blue;
    height: 20px;
    margin-left: 15px;
    margin-top: 5px;
    position: absolute;
    width: 555px;
}

p.who_we_are {
    border: 1px hidden red;
    margin-left: 15px;
    margin-top: 45px;
    position: absolute;
    width: 525px;
    z-index: 2;
}

h4 {
    border: 1px hidden blue;
    color: #FFFFFF;
    font-size: 14px;
    font-style: normal;
    margin-left: 25px;
    margin-right: 5px;
    margin-top: 18px;
    position: absolute;
    width: 524px;
}

.errormsg {
    border: 0.1em hidden #00FF00;
    margin-top: 120px;
    position: absolute;
    text-align: center;
    width: 700px;
    color: white;
}

ul#bottommenunavigation {
    border: 0.1em hidden #00FF00;
    height: 21px;
    list-style-type: none;
    margin-top: 4px;
    position: absolute;
    width: 130px;
    z-index: 2;
}

ul#bottommenunavigation li {
    display: inline;
    text-align: left;
}

ul#bottommenunavigation li a:link {
    color: rgb(143, 199, 62);
    text-decoration: none;
}

ul#bottommenunavigation li a:visited {
    color: rgb(143, 199, 62);
    text-decoration: none;
}

ul#bottommenunavigation li a:hover {
    color: rgb(143, 199, 62);
    text-decoration: underline;
}

ul#bottommenunavigation li a:active { color: rgb(143, 199, 62); }



